# PoseCafé

PoseCafé is a collaborative project amongst interns of the Metalab. Based on LivePose, PoseCafé implements a "plug and play" solution for generating a visual display based on the surrounding acoustic and visual environment. 
